Subject: [babel] Draft BABEL WG minutes uploaded

From: Donald Eastlake <[email-masked]>
Date: Fri, 23 Mar 2018 07:16:38 -0400

Hi,

Draft minutes from yesterday's BABEL WG meeting have been uploaded to
the meeting materials page:
https://datatracker.ietf.org/meeting/materials/

Thanks to Barbara Stark and Russ White for taking minutes.

Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

---

From: Juliusz Chroboczek <[email-masked]>
Date: Sun, 25 Mar 2018 02:46:55 +0100

> Thanks to Barbara Stark and Russ White for taking minutes.

« David: Most implementations do not support DTLS; not comfortable with
changing DTLS to support this protocol »

I believe that what David meant is that most implementations do not
implement the SHOULD in Section 4.2.8 of RFC 6347.

---

From: David Schinazi <[email-masked]>
Date: Mon, 26 Mar 2018 16:21:22 +0200

Yes, thanks Juliusz for catching that.

David

> On Mar 25, 2018, at 03:46, Juliusz Chroboczek <[email-masked]> wrote:
> 
> _______________________________________________
> babel mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/babel

---

From: Donald Eastlake <[email-masked]>
Date: Mon, 26 Mar 2018 11:51:13 -0400

Thanks for the correction. Updated minutes have been uploaded to the
Meeting Materials page.

Thanks,
Donald